<%= flash[:notice] %>
<%= flash[:error] %>

<% if @articles.blank? %>
<p>There are not any articles currently in the system.</p>
<% else %>
<p>These are the current articles in our system</p>
<table>
<tr>
	<th>ID</th>
	<th>Title</th>
	<th>Description</th>
	<th>Rating</th>
	<th>User ID</th>
</tr>
<% @articles.each do |c| %>
<tr>
	<td><%= link_to c.id, {:action => 'show', :id => c.id} -%></td>
	<td><%= link_to c.title, {:action => 'show', :id => c.id} -%></td>
	<td><%= link_to c.description, {:action => 'show', :id => c.id} -%></td>
	<td><%= link_to c.rating, {:action => 'show', :id => c.id} -%></td>
	<td><%= link_to c.user_id, {:action => 'show', :id => c.id} -%></td>
	<td><i> <%= link_to 'Edit', {:action => "edit", :id => c.id} %></i></td>
	<td><i> <%= link_to "Delete", {:action => 'destroy', :id => c.id}, :method => :delete, :confirm => "Are you sure you want to delete this item?" %></i></td>
</tr>
<% end %>
</table>
<% end %>
<p><%= link_to "Add Article", {:action => 'new' }%></p>